Bug 179345 - AWT thread blocked for 57175 ms.
AWT thread blocked for 57175 ms.
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: JSF
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Alexey Butenko
issues@javaee
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-09 10:39 UTC by Exceptions Reporter
Modified: 2010-03-19 05:15 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (256.00 KB, application/nps)
2010-01-09 10:39 UTC, Exceptions Reporter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Exceptions Reporter 2010-01-09 10:39:24 UTC
Build: NetBeans IDE 6.8 (Build 200912041610)
VM: Java HotSpot(TM) 64-Bit Server VM, 14.3-b01-101, Java(TM) SE Runtime Environment, 1.6.0_17-b04-248-10M3025
OS: Mac OS X, 10.6.2, x86_64

User Comments:
GUEST: Out of RAM Memory...
Netbeans + Glassfish + Safari


Maximum slowness yet reported was 57175 ms, average is 57175
Comment 1 Exceptions Reporter 2010-01-09 10:39:30 UTC
Created attachment 93150 [details]
nps snapshot
Comment 2 Marek Fukala 2010-01-10 07:04:33 UTC
This issue regards the jsf faces config visual editor.
Comment 3 Alexey Butenko 2010-03-18 11:25:21 UTC
http://hg.netbeans.org/web-main/rev/92136385406f
Comment 4 Quality Engineering 2010-03-19 05:15:02 UTC
Integrated into 'main-golden', will be available in build *201003190200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/92136385406f
User: Alexey Butenko <alexeybutenko@netbeans.org>
Log: #179345:  AWT thread blocked for 57175 ms.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo